.flexslider .views-field-title { font-family: 'Montserrat'; font-style: normal; font-weight: 700; }
.flexslider .views-field-body h2, .button-link { font-family: 'Montserrat'; font-style: normal; font-weight: normal; }
#block-om-maximenu-om-maximenu-1 ul.om-menu li a { font-family: 'Ropa Sans'; font-style: normal; font-weight: normal; }
